/* Général */

:root {
    --main_soft_grey: #F6F6F6;
    --main_strong_grey: #C4C4C4;
    --main_blue: #242F60;
    --main_white: #ffffff;
    --main_black: #000000;
    --main_gold: #C99D6D;

}

body {
    margin: 0;
    padding: 0;
}

p {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0.05em;
}

h1 {
    font-family: 'Libre Baskerville';
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 45px;
    letter-spacing: -0.02em;
    text-transform: capitalize;
}

h2 {
    font-family: 'Josefin Sans', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: -0.05em;
    text-transform: uppercase;
}

a {
    text-decoration: none;
    color: var(--main_black);
}

a:hover {
    text-decoration: none;
    color: var(--main_black);
}

li a {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: -0.05em;
    text-transform: uppercase;
}

li a:hover,
.activated {
    font-weight: 400;
    color: var(--main_gold);
}

ul {
    list-style: none;
}

.wrapper {
    width: 940px;
    display: flex;
    flex-direction: column;
    margin: auto;
}


/* Header */

#top-header {
    width: 100%;
    display: grid;
    position: fixed;
    background-color: var(--main_white);
    z-index: 1;
}

#top-header .reseaux-sociaux,
#top-header .hamburger-button,
#top-header .hamburger-sidebar {
    display: none;
}

#hamburger-button {
    z-index: 20;
    display: none;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: relative;
    margin-right: 32px;
    text-decoration: none;
    border: 2px solid var(--main_strong_grey);
    box-sizing: border-box;
    border-radius: 25px;
}

#hamburger-button span {
    width: 22px;
    height: 2px;
    background-color: var(--main_strong_grey);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    border-radius: 10px;
}

#hamburger-button span::before,
#hamburger-button span::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--main_strong_grey);
    transition: transform 0.5s ease-in-out;
    border-radius: 10px;
}

#hamburger-button span::before {
    transform: translateY(-7px);
}

#hamburger-button span::after {
    transform: translateY(7px);
}

#hamburger-sidebar {
    display: none;
    position: fixed;
    width: 300px;
    height: 100vh;
    z-index: 10;
    top: 80px;
    right: 0;
    background-color: var(--main_gold);
    transform: translateX(100%);
    transition: transform 0.5s ease-in-out;
}

#hamburger-sidebar li {
    display: block;
}

#hamburger-sidebar-body {
    padding: 35px 25px;
}


/* Body */

.bloc {
    background-color: transparent;
    display: flex;
    position: relative;
}

.bloc img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section {
    padding-top: 150px;
}

.section-accueil {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-template-rows: repeat(3, 300px);
    gap: 20px;
}

.section-design {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-template-rows: repeat(2, 300px);
    gap: 20px;
}


/* Footer */

.section-footer {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    height: 80px;
}

#footer-section .bloc {
    display: flex;
    background-color: var(--main_soft_grey);
}

#footer-section .bloc p {
    margin: auto;
    text-align: center;
}

.reseaux-sociaux {
    min-width: 120px;
    display: flex;
    margin: auto;
}

.reseaux-sociaux a {
    font-size: 25px;
    margin: auto;
}

.reseaux-sociaux a:hover {
    color: var(--main_gold);
    transition: 0.5s ease;
}

#footer-section .bloc2 .reseaux-sociaux a,
#footer-section .bloc2 .reseaux-sociaux p {
    margin: auto;
}


/* Bloc text */

.bloc_text {
    position: relative;
    background-color: var(--main_white);
    text-align: left;
    padding: 0px 15px 0px 15px;
}

.bloc_text p {
    margin-bottom: 5px;
    text-align: left;
    margin-top: 20px;
}

.bloc_text h1 {
    margin-bottom: 5px;
    margin-top: 0;
}

.bloc_text h2 {
    margin-top: 0;
}


/* Bloc titre */

.bloc_titre {
    background-color: var(--main_white);
    text-align: left;
    display: flex;
    flex-direction: column;
}

.bloc_titre h1 {
    margin: 0;
}

.bloc_titre .bouton_decouvrir {
    display: flex;
    height: 50px;
    margin-top: auto;
}

.bouton_decouvrir p {
    transition: 1s ease;
    opacity: 0;
    margin: auto;
    margin-right: 15px;
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    letter-spacing: -0.05em;
    text-transform: uppercase;
}

.bouton_decouvrir:hover p {
    transition: 1s ease;
    opacity: 1;
}

.bouton_decouvrir span {
    transition: .5s ease;
    position: relative;
    display: inline-block;
    height: 50px;
    width: 50px;
    border: 1px solid #000000;
    box-sizing: border-box;
    border-radius: 25px;
}

.bouton_decouvrir span::before,
.bouton_decouvrir span::after {
    content: '';
    position: absolute;
    display: block;
    width: 15px;
    height: 1px;
    background-color: var(--main_black);
    border: none;
    top: 50%;
    left: 50%;
}

.bouton_decouvrir span::before {
    transform: translateX(-50%);
}

.bouton_decouvrir span::after {
    transform: translateX(-50%) rotate(90deg) translatey(-50%);
}

.bouton_decouvrir:hover span {
    transition: .5s ease;
    background-color: var(--main_gold);
    border: none;
}

.bouton_decouvrir:hover span::before,
.bouton_decouvrir:hover span::after {
    transition: .5s ease;
    background-color: var(--main_white);
}


/* Bouton Retour en Haut */

.btn-retour-haut {
    position: fixed;
    left: 90%;
    transform: translateX(-50%);
    bottom: 90px;
    opacity: 1;
    cursor: pointer;
    z-index: 100;
    display: none;
}

.btn-retour-haut:hover {
    opacity: 1;
    transition: 1s ease;
}

.forme-btn-haut {
    transition: .5s ease;
    position: relative;
    display: inline-block;
    height: 50px;
    width: 50px;
    background-color: var(--main_gold);
    box-sizing: border-box;
    border-radius: 25px;
    left: 50%;
    transform: translateX(-50%);
}

.forme-btn-haut span#fleche {
    width: 21px;
    height: 1px;
    background-color: transparent;
    position: absolute;
    display: block;
    top: 0px;
    left: 50%;
    transform: translateX(-50%) translateY(-4px);
}

.forme-btn-haut span#fleche::before,
.forme-btn-haut span#fleche::after {
    content: '';
    position: absolute;
    display: block;
    width: 15px;
    height: 1px;
    background-color: var(--main_white);
    top: 25px;
}

.forme-btn-haut span#fleche::before {
    left: -2px;
    transform: rotate(-45deg);
}

.forme-btn-haut span#fleche::after {
    right: -2px;
    transform: rotate(45deg);
}

.text_copyright {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 10px;
    text-align: left;
    font-style: italic;
    position: absolute;
    bottom: 0;
    margin-bottom: 5px;
}

.invisible {
    display: none;
}


/*  Contact.html */


/* Bloc text contact */

.bloc_text_contact,
.contact_text_2 {
    text-align: center;
}

.bloc_text_contact h1 {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 31px;
    letter-spacing: 0.05em;
    color: #000000;
    text-transform: lowercase;
}

#icones_reseaux_sociaux_contact {
    width: 150px;
    padding-top: 30px;
}

.contact_text_2 {
    padding-top: 50px;
}

.contact_text_2 p {
    font-size: 16px;
}


/* Contact form */


/* Style inputs with type="text", select elements and textareas */

input[type=text],
select,
textarea {
    width: 100%;
    /* Full width */
    padding: 5px;
    /* Some padding */
    border: 1px solid #ccc;
    /* Gray border */
    border-radius: 4px;
    /* Rounded borders */
    box-sizing: border-box;
    /* Make sure that padding and width stays in place */
    margin-top: 6px;
    /* Add a top margin */
    margin-bottom: 16px;
    /* Bottom margin */
    resize: vertical;
    /* Allow the user to vertically resize the textarea (not horizontally) */
    font-size: 14px;
    font-family: 'Source Sans Pro';
}

label {
    font-size: 16px;
    font-family: 'Source Sans Pro';
    font-weight: 400;
}


/* Style the submit button with a specific background color etc */

input[type=submit] {
    transition: background-image 1s ease;
    position: relative;
    display: inline-block;
    height: 50px;
    width: 50px;
    border: none;
    box-sizing: border-box;
    border-radius: 25px;
    background-image: url(img/Bouton_envoyer_inactive.svg);
}


/* When moving the mouse over the submit button, add a darker green color */

input[type=submit]:hover {
    transition: background-image 1s ease;
    background-image: url(img/Bouton_envoyer_active.svg);
}

#button_contact_form_envoyer {
    /* margin: auto;
margin-top: 50px; */
    left: 50%;
    transform: translateX(-50%);
    margin-top: 50px;
    cursor: pointer;
}

@media screen and (min-width:940px) {
    /* Index.html */
    /* Large Header */
    .large-header {
        grid-template-columns: 1fr 620px 1fr;
        grid-template-rows: 105px 45px;
        left: 0;
    }
    .large-header .logo {
        grid-area: 1/2 / 2/ 3;
        margin: auto;
    }

    .large-header .logo img{
        height: 75px;
    }
    .large-header #hamburger {
        grid-area: 2/2/2/3;
    }
    .large-header .nav {
        padding: 0;
        /* margin: 0 auto auto auto; */
        display: flex;
        transition: 1s ease;
    }
    .large-header .nav-item {
        margin: auto
    }
    /* Small Header */
    .small-header {
        grid-template-columns: 1fr 340px 600px 1fr;
        grid-template-rows: 50px;
        left: 0;
        transition: 1s ease;
        z-index: 1;
    }
    .small-header .logo {
        grid-area: 1/2 / 2/ 3;
        margin: auto auto auto 0;
    }
    .small-header .logo img {
        max-width: 40%;
    }
    .small-header #hamburger {
        grid-area: 1/3/2/4;
    }
    .small-header .nav {
        padding: 0;
        display: flex;
        transition: 1s ease;
    }
    .small-header .nav-item {
        margin-left: auto;
        margin-right: 15px;
    }
    .small-header .nav-item.nav5 {
        margin-left: auto;
        margin-right: 0;
    }
    /* Bloc text hover */
    .bloc_text_hover {
        width: 270px;
        HEIGHT: 265px;
        position: absolute;
        bottom: 0;
        right: 0;
        margin-top: auto;
        margin-left: auto;
        opacity: 0;
        transition: 0.5s ease-in-out;
        text-align: left;
        padding: 20px 15px 15px 15px;
    }
    .bloc:hover .bloc_text_hover {
        opacity: 1;
        transition: 0.5s ease-in-out;
    }
    .bloc_text_hover {
        grid-area: 1/1/3/2;
        background-color: rgba(201,157,109,0.6);
    }
    a.bloc_text_hover {
        color: var(--main_white);
    }
    .bloc_text_hover h1 {
        position: absolute;
        bottom: 0;
        margin-bottom: 50px;
        font-size: 28px;
        line-height: 28px;
    }
    .bloc_text_hover h2 {
        position: absolute;
        margin-bottom: 10px;
        bottom: 0;
    }
    #architecture-section {
        padding-top: 225px;
    }
    #presentation-section .bloc2 img {
        object-position: 0%;
    }

    #design-section{
        grid-template-rows: repeat(2,300px);
    }

    #presentation-section .bloc .bloc_text {
        grid-area: 1/1/3/3;
    }
    #design-section .bloc1 {
        grid-area: 1/1/3/2;
    }
    #design-section .bloc6 {
        grid-area: 3/1/4/3;
    }
    #presentation-section {
        grid-template-rows: repeat(2, 300px);
    }
    #presentation-section .bloc1 {
        grid-area: 1 / 1 / 3 / 3;
        margin: auto;
    }
    #presentation-section .bloc1 .bloc_text h1 {
        margin-top: 0;
    }
    #presentation-section .bloc2 {
        grid-area: 1 / 3 / 3 / 4;
    }
    #architecture-section .bloc1 {
        grid-area: 1 / 1 / 3 / 2;
    }
    #architecture-section .bloc1 img{
        object-position: 40% 100%;
    }
    #architecture-section .bloc4 {
        grid-area: 2 / 2 / 3 / 4;
    }
    #architecture-section .bloc5 {
        grid-area: 3 / 1 / 4 / 3;
    }
    #footer-section .bloc1 {
        grid-area: 1 / 1 / 1 / 6;
    }
    #footer-section .bloc2 {
        grid-area: 1 / 6 / 2 / 8;
    }
    #footer-section .bloc3 {
        grid-area: 1 / 8 / 2 / 10;
    }
    #footer-section .bloc4 {
        grid-area: 1 / 10 / 2 / 13;
    }
    /* Design.html */
    #design-section-SIA {
        padding-top: 225px;
    }
    #design-section-SIA .bloc1 {
        grid-area: 1/2/3/3;
    }
    #design-section-SIA .bloc2 {
        grid-area: 1/1/2/2;
    }
    #design-section-SIA .bloc3 img {
        object-position: 100% 80%;
    }
    #design-section-SIA .bloc4 img {
        object-position: 100% 80%;
    }
    #design-section-DIPTYQUEPHOTOPHORE {
        grid-template-rows: repeat(2, 300px);
    }
    #design-section-DIPTYQUEPHOTOPHORE .bloc3 {
        grid-area: 2/1/3/3;
    }
    #design-section-DIPTYQUEPHOTOPHORE .bloc3 img{
        object-position: 100% 55%;
    }

    #design-section-DIPTYQUEPHOTOPHORE .bloc4 {
        grid-area: 1/1/2/4;
    }
    #design-section-DIPTYQUEPHOTOPHORE .bloc4 img {
        object-position: 100% 5%;
    }

    #design-section-DIPTYQUEPHOTOPHORE .bloc5 {
        grid-area: 2/3/3/4;
    }
    #design-section-SHITAKE {
        grid-template-rows: repeat(3, 300px);
    }
    #design-section-SHITAKE .bloc4 {
        grid-area: 1/3/2/4;
    }
    #design-section-SHITAKE .bloc1 {
        grid-area: 2/3/3/4;
    }
    #design-section-SHITAKE .bloc2 {
        grid-area: 1/1/3/3;
    }
    #design-section-SHITAKE .bloc3 {
        grid-area: 3/1/4/4;
    }
    #design-section-SHITAKE .bloc3 img {
        object-fit: contain;
    }
    #design-section-DIPTYQUE-PHOTOPHORE .bloc3 {
        grid-area: 1/2/3/3;
    }
    #design-section-DIPTYQUE-PHOTOPHORE .bloc2 {
        grid-area: 2/1/3/2;
    }
    #design-section-CARTIER .bloc2 {
        grid-area: 1/1/3/3
    }
    #design-section-DIPTYQUE-VASE .bloc2 {
        grid-area: 2/1/3/3;
    }
    #design-section-DIPTYQUE-VASE .bloc4 {
        grid-area: 1/3/3/4;
    }
    /* Architecture.html */

    #architecture-section-PROJET-COURTOIS{
        padding-top: 225px;
        grid-template-rows: repeat(5,300px);
    }

    #architecture-section-PROJET-COURTOIS .bloc1{
        grid-area: 1/1/3/3;
    }

    #architecture-section-PROJET-COURTOIS .bloc2{
        grid-area: 1/3/3/4;
    }
   
    #architecture-section-PROJET-COURTOIS .bloc4{
        grid-area: 3/2/4/4;
    }

    #architecture-section-PROJET-COURTOIS .bloc5 img{
        object-position: 100% 10%;
    }

    #architecture-section-PROJET-COURTOIS .bloc7{
        grid-area: 4/2/6/3;
    }

    #architecture-section-PROJET-COURTOIS .bloc8{
        grid-area: 4/3/6/4;
    }

    #architecture-section-PROJET-THOMAS .bloc1 {
        grid-area: 1/1/2/3;
    }
    #architecture-section-PROJET-THOMAS .bloc3 {
        grid-area: 2/1/4/2;
    }
    #architecture-section-PROJET-THOMAS .bloc6 {
        grid-area: 3/2/4/4;
    }
    #architecture-section-CA {
         grid-template-rows: repeat(2, 300px);
    }
    #architecture-section-CA .bloc2 {
        grid-area: 1/2/2/4;
    }
    #architecture-section-CA .bloc3 {
        grid-area: 2/1/3/3;
    }

    #architecture-section-JLCOQUET {
        grid-template-rows: 300px;
    }

    #architecture-section-ROYALSALUTE {
        grid-template-rows: 300px;
    }
    #architecture-section-ROYALSALUTE .bloc1 {
        grid-area: 1/2/2/3;
    }
    #architecture-section-MAXIMS .bloc1 {
        grid-area: 1/1/2/4;
    }
    #architecture-section-MAXIMS .bloc3 {
        grid-area: 2/3/4/4;
    }
    #architecture-section-MAXIMS .bloc5 {
        grid-area: 2/2/4/3;
    }
    #architecture-section-MAXIMS .bloc5 img {
        object-position: 55% 100%;
    }

    #architecture-section-PATCHI {
        grid-template-rows: 300px;
    }
    .architecture-section-MBSIHH2016VITRINES-haut {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(3, 300px);
        grid-template-rows: 300px;
        gap: 20px;
    }
    .architecture-section-MBSIHH2016VITRINES-bas {
        margin-top: 20px;
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2, 470px);
        grid-template-rows: 300px;
        gap: 0px;
    }

    #architecture-section-MBNOEL2016VITRINES .bloc1 {
        grid-area: 1/1/3/3;
    }
    #architecture-section-MBNOEL2016VITRINES .bloc3 {
        grid-area: 1/3/2/4;
    }
    #architecture-section-MBNOEL2016VITRINES .bloc4 {
        grid-area: 3/1/4/4;
    }
    #architecture-section-MBNOEL2016VITRINES .bloc4 img {
        object-position: 100% 15%;
    }
    /* Contact.html */
    #contact-section {
        padding-top: 225px;
    }
    #contact_form_section {
        padding-top: 80px;
    }
    .form_section {
        display: grid;
        grid-template-columns: repeat(2, 450px);
        gap: 20px;
    }
    #contact_form_section_gauche {
        grid-area: 1/1/2/2;
    }
    #contact_form_section_droit {
        grid-area: 1/2/2/3;
    }
    #contact_form_section_bas {
        grid-area: 2/1/3/3;
    }
}


/* 

TABLETTE

*/

@media screen and (min-width:720px) and (max-width:940px) {
    .wrapper {
        width: 620px;
    }
    /* Large Header */
    .large-header {
        grid-template-columns: 1fr 620px 1fr;
        grid-template-rows: 105px 45px;
        left: 0;
    }
    .large-header .logo {
        grid-area: 1/2 / 2/ 3;
        margin: auto;
    }

    .large-header .logo img{
        height: 75px;
    }
    .large-header #hamburger {
        grid-area: 2/2/2/3;
    }
    .large-header .nav {
        padding: 0;
        margin: 0 auto auto auto;
        display: flex;
        transition: 1s ease;
    }
    .large-header .nav-item {
        margin: auto
    }
    /* Small Header */
    .small-header {
        grid-template-columns: 1fr 170px 450px 1fr;
        grid-template-rows: 50px;
        left: 0;
        transition: 1s ease;
        z-index: 1;
    }
    .small-header .logo {
        grid-area: 1/2 / 2/ 3;
        margin: auto auto auto 0;
    }
    .small-header .logo img {
        max-width: 50%;
    }
    .small-header #hamburger {
        grid-area: 1/3/2/4;
    }
    .small-header .nav {
        padding: 0;
        display: flex;
        transition: 1s ease;
    }
    .small-header .nav-item {
        margin-left: auto;
        margin-right: 15px;
    }
    .small-header .nav-item.nav5 {
        margin-left: auto;
        margin-right: 0;
    }
    .section-accueil,
    .section-design {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2, 300px);
        gap: 20px;
    }
    .bloc_text_hover {
        width: 100%;
        height: 80px;
        position: absolute;
        bottom: 0;
        text-align: left;
        background: rgba(255, 255, 255, 0.7);
    }
    .bloc_text_hover h1 {
        margin-top: 5px;
        margin-bottom: 0;
        font-size: 25px;
        text-align: center;
    }
    .bloc_text_hover h2 {
        margin-top: 5px;
        font-size: 14px;
        text-align: center;
    }
    .bloc_text_hover p {
        visibility: hidden;
    }
    .bouton_decouvrir p {
        opacity: 1;
    }
    /* Bouton Retour en Haut */
    .btn-retour-haut {
        left: 95%;
    }
    .bloc_text {
        grid-area: 1/1/1/2;
    }
    /*




Index.html



*/
    #architecture-section {
        grid-template-rows: repeat(4, 300px);
    }
    #architecture-section .bloc4 {
        grid-area: 2/1/3/3
    }
    #architecture-section .bloc5 {
        grid-area: 4/1/5/3;
    }
    #design-section {
        grid-template-rows: repeat(3, 300px);
    }
    #presentation-section {
        grid-template-rows: repeat(2, 300px);
    }
    #design-section .bloc1 {
        grid-area: 1/2/2/3;
    }
    #design-section .bloc2 {
        grid-area: 1/1/2/2;
    }
    #design-section .bloc3 {
        grid-area: 3/1/4/3;
    }
    #design-section .bloc4 {
        grid-area: 2/1/3/2;
    }
    #design-section .bloc6 {
        grid-area: 5/1/6/3;
    }
    #presentation-section .bloc1 {
        grid-area: 1 / 1 / 3 / 2;
        margin: auto;
    }
    #presentation-section .bloc2 {
        grid-area: 1 / 2 / 3 / 3;
    }
    #presentation-section .bloc2 img {
        grid-area: 1 / 1 / 3 / 2;
        object-position: 0%;
    }
    .section-footer {
        height: auto;
        grid-template-rows: repeat(2, 50px);
    }
    .section-footer p {
        font-size: 14px;
    }
    .section-footer .bloc1 {
        grid-area: 1/1/2/13;
    }
    .section-footer .bloc3 {
        grid-area: 2/1/2/5;
    }
    .section-footer .bloc2 {
        grid-area: 2/5/2/9;
    }
    .section-footer .bloc4 {
        grid-area: 2/9/2/13;
    }
    /* 



Design.html




*/
    /*  */
    /* SIA */
    #design-section-SIA {
        grid-template-rows: repeat(3, 300px);
    }
    #design-section-SIA .bloc1 {
        grid-area: 1/2/3/3;
    }
    #design-section-SIA .bloc2 {
        grid-area: 1/1/2/2;
    }
    #design-section-SIA .bloc4 {
        grid-area: 2/1/3/2;
    }
    #design-section-SIA .bloc4 img {
        object-position: 100% 80%;
    }
    #design-section-SIA .bloc3 img {
        object-position: 100% 80%;
    }
    /*  */
    /* SHITAKE */
    #design-section-SHITAKE {
        grid-template-rows: repeat(3, 300px);
    }
    #design-section-SHITAKE .bloc1 {
        grid-area: 2/1/3/3;
    }
    #design-section-SHITAKE .bloc3 {
        grid-area: 3/1/4/3;
    }
    #design-section-SHITAKE .bloc4 {
        grid-area: 1/1/2/2;
    }
    /*  */
    /* DIPTYQUE PHOTOPHORE */
    #design-section-DIPTYQUEPHOTOPHORE {
        grid-template-rows: repeat(2, 300px);
    }
    /*  */
    /* CARTIER */
    #design-section-CARTIER {
        grid-template-rows: repeat(1, 300px);
    }
    /*  */
    /* DIPTYQUE VASE
    #design-section-DIPTYQUE-VASE {
        grid-template-rows: repeat(3, 300px);
    }
    #design-section-DIPTYQUE-VASE .bloc4 {
        grid-area: 1/2/3/3;
    }
    #design-section-DIPTYQUE-VASE .bloc2 {
        grid-area: 3/1/4/3;
    }
    /*  
    
Architecture.html




*/

    #architecture-section-PROJET-COURTOIS {
    grid-template-rows: repeat(4, 300px);
    }

    #architecture-section-PROJET-THOMAS {
        grid-template-rows: repeat(3, 300px);
    }
    #architecture-section-PROJET-THOMAS .bloc5 {
        grid-area: 1/2/2/3;
    }
    #architecture-section-CA {
        grid-template-rows: repeat(2, 300px);
    }
    /* #architecture-section-MBISHH2018 {
        grid-template-rows: repeat(4, 300px);
    }
    #architecture-section-MBISHH2018 .bloc_text {
        grid-area: 1/1/3/2;
    }
    #architecture-section-MBISHH2018 .bloc6 {
        grid-area: 1/2/2/3;
    }
    #architecture-section-MBISHH2018 .bloc1 {
        grid-area: 2/2/4/3;
    }
    #architecture-section-MBISHH2018 .bloc1 img {
        object-position: 90% 100%;
    } */
    #architecture-section-JLCOQUET {
        grid-template-rows: repeat(2, 300px);
    }
    #architecture-section-JLCOQUET .bloc1 {
        grid-area: 2/1/3/3;
    }
    /* #architecture-section-MBSIHH2017 .bloc5 {
        grid-area: 2/1/3/3;
    } */
    #architecture-section-ROYALSALUTE {
        grid-template-rows: repeat(2, 300px);
    }
    #architecture-section-ROYALSALUTE .bloc3 {
        grid-area: 2/1/3/3;
    }
    #architecture-section-MAXIMS .bloc_text {
        grid-area: 1/1/3/2;
    }
    #architecture-section-MAXIMS .bloc2 {
        grid-area: 1/2/2/3;
    }
    #architecture-section-MAXIMS .bloc5 {
        grid-area: 3/1/4/2;
    }
    /* #architecture-section-MBSIHH2018VITRINES {
        grid-template-rows: repeat(2, 300px);
    }
    #architecture-section-MBSIHH2018VITRINES .bloc4 {
        grid-area: 1/2/1/3;
    } */
    #architecture-section-PATCHI {
        grid-template-rows: repeat(2, 300px);
    }
    #architecture-section-PATCHI .bloc3 {
        grid-area: 2/2/3/3;
    }
    .architecture-section-MBSIHH2016VITRINES-haut {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2, 300px);
        grid-template-rows: repeat(2, 300px);
        gap: 20px;
    }
    .architecture-section-MBSIHH2016VITRINES-haut .bloc2 {
        grid-area: 2/1/2/2;
    }
    .architecture-section-MBSIHH2016VITRINES-haut .bloc3 {
        grid-area: 2/2/3/3;
    }
    .architecture-section-MBSIHH2016VITRINES-bas {
        margin-top: 20px;
        width: 100%;
        display: grid;
        grid-template-rows: repeat(2, 300px);
        gap: 20px;
    }
    #architecture-section-MBNOEL2016VITRINES {
        grid-template-rows: repeat(2, 300px);
    }
}


/* 


PHONE


*/

@media screen and (max-width:720px) {
    .wrapper {
        width: 300px;
    }
    .section-accueil,
    .section-design {
        width: 100%;
        display: grid;
        grid-template-columns: 300px;
        gap: 20px;
    }
    .bloc_text_hover {
        width: 100%;
        height: 80px;
        position: absolute;
        bottom: 0;
        text-align: left;
        background: rgba(255, 255, 255, 0.7);
    }
    .bloc_text_hover h1 {
        margin-top: 5px;
        margin-bottom: 0;
        font-size: 25px;
        text-align: center;
    }
    .bloc_text_hover h2 {
        margin-top: 5px;
        font-size: 14px;
        text-align: center;
    }
    .bloc_text_hover p {
        visibility: hidden;
    }
    .bouton_decouvrir p {
        opacity: 1;
    }
    /* Bouton Retour en Haut */
    .btn-retour-haut {
        left: 93%;
    }
    /* Header */
    #top-header {
        left: 0;
        grid-template-columns: 1fr 100px;
        height: 80px;
    }
    #top-header .logo {
        grid-area: 1/1/2/2;
        margin: auto;
        margin-left: 35px;
    }
    #top-header .logo img {
        grid-area: 1/1/2/2;
        width: 50%;
    }
    /* Hamburger */
    #hamburger {
        grid-area: 1/2/2/3;
    }
    #hamburger-button {
        grid-area: 1/2/2/3;
        margin: auto;
        top: 50%;
        transform: translateY(-50%);
    }
    #hamburger-content {
        display: none;
    }
    #hamburger-button,
    #hamburger-sidebar,
    .hamburger-activated #hamburger-overlay {
        display: block;
    }
    .hamburger-activated #hamburger-sidebar {
        transform: translateX(0);
        z-index: 30;
    }
    .nav {
        padding: 0;
    }
    .hamburger-activated li a.active {
        text-decoration: none;
        font-weight: normal;
    }
    .hamburger-activated li a {
        text-decoration: none;
        color: var(--main_white);
    }
    .hamburger-activated .nav-item {
        margin-bottom: 30px;
    }
    .hamburger-activated #hamburger-button span {
        background-color: transparent;
    }
    .hamburger-activated #hamburger-button span::before {
        transform: translateY(0) rotatez(45deg);
        background-color: var(--main_strong_grey)
    }
    .hamburger-activated #hamburger-button span::after {
        transform: translateY(0) rotatez(-45deg);
        background-color: var(--main_strong_grey)
    }
    .hamburger-activated #hamburger-sidebar #hamburger-sidebar-body .reseaux-sociaux {
        display: flex;
        max-width: 80px;
        margin-left: 0;
        margin-top: 100px;
        color: var(--main_white);
    }
    .hamburger-activated #hamburger-sidebar #hamburger-sidebar-body .reseaux-sociaux a {
        margin: auto;
        color: var(--main_white);
    }
    /* Global*/
    .bloc_text {
        grid-area: 1/1/2/2;
    }
    /* Index.html */
    #design-section {
        grid-template-rows: repeat(5, 300px);
        padding-top: 100px;
    }
    #presentation-section {
        grid-template-rows: 600px 300px;
        padding-top: 200px;
    }
    #architecture-section {
        grid-template-rows: repeat(6, 300px);
        padding-top: 200px;
    }
    .section-footer {
        height: auto;
        grid-template-rows: repeat(4, 50px);
    }
    .section-footer p {
        font-size: 14px;
    }
    .section-footer .bloc1 {
        grid-area: 4/1/4/13;
    }
    #footer-section .bloc.bloc1 p {
        margin: auto 15px auto 15px;
    }
    .section-footer .bloc3 {
        grid-area: 2/1/2/13;
    }
    .section-footer .bloc2 {
        grid-area: 3/1/3/13;
    }
    .section-footer .bloc4 {
        grid-area: 1/1/2/13;
    }
    /* Design.html */
    #design-section-SIA {
        grid-template-rows: repeat(5, 300px);
    }
    #design-section-SIA .bloc2 {
        grid-area: 1/1/2/2;
    }
    #design-section-SHITAKE {
        grid-template-rows: repeat(4, 300px);
    }
    #design-section-SHITAKE .bloc4 {
        grid-area: 1/1/2/2;
    }
    #design-section-DIPTYQUEPHOTOPHORE {
        grid-template-rows: repeat(3, 300px);
    }
    /* #design-section-DIPTYQUE-PHOTOPHORE .bloc5 {
        grid-area: 1/1/2/2;
    } */
    #design-section-CARTIER {
        grid-template-rows: repeat(2, 300px);
    }
    /* #design-section-DIPTYQUE-VASE {
        grid-template-rows: repeat(4, 300px);
    } */
    /* Architecture.html */

    #architecture-section-PROJET-COURTOIS {
        grid-template-rows: repeat(8, 300px);
    }

    #architecture-section-PROJET-THOMAS {
        grid-template-rows: repeat(6, 300px);
    }
    #architecture-section-PROJET-THOMAS .bloc5 {
        grid-area: 2/1/3/2;
    }
    #architecture-section-CA {
        grid-template-rows: repeat(4, 300px);
    }
    /* #architecture-section-MBISHH2018 {
        grid-template-rows: repeat(7, 300px);
    }
    #architecture-section-MBISHH2018 .bloc_text {
        grid-area: 1/1/3/2;
    }
    #architecture-section-MBISHH2018 .bloc5 {
        grid-area: 6/1/7/2;
    }
    #architecture-section-MBISHH2018 .bloc6 {
        grid-area: 3/1/4/2;
    }
    #architecture-section-MBSIHH2017 {
        grid-template-rows: repeat(5, 300px);
    }
    #architecture-section-MBSIHH2017 .bloc5 {
        grid-area: 3/1/4/2;
    } */
    #architecture-section-MAXIMS {
        grid-template-rows: repeat(6, 300px);
    }
    #architecture-section-MAXIMS .bloc_text {
        grid-area: 1/1/3/2;
    }
    #architecture-section-MAXIMS .bloc5 {
        grid-area: 5/1/6/2;
    }
    /* #architecture-section-MBSIHH2018VITRINES {
        grid-template-rows: repeat(4, 300px);
    }
    #architecture-section-MBSIHH2018VITRINES .bloc4 {
        grid-area: 2/1/3/2;
    } */
    .architecture-section-MBSIHH2016VITRINES-haut {
        width: 100%;
        display: grid;
        grid-template-columns: 300px;
        grid-template-rows: repeat(3, 300px);
        gap: 20px;
    }
    .architecture-section-MBSIHH2016VITRINES-bas {
        margin-top: 20px;
        width: 100%;
        display: grid;
        grid-template-columns: 300px;
        grid-template-rows: repeat(2, 300px);
        gap: 0px;
    }
    /* #architecture-section-MBSIHH2017VITRINES {
        grid-template-rows: repeat(6, 300px);
    } */
    #architecture-section-MBNOEL2016VITRINES {
        grid-template-rows: repeat(4, 300px);
    }
}